
Redmine - Patch #2640

Traditional Chinese language file (to r2352)

2009-02-02 03:53 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-02-02

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added tags: setting_repository_log_display_limit

Associated revisions

Revision 2431 - 2009-02-10 16:41 - Azamat Hackimov

Updated translations (#2577, #2640, #2644, #2652)

History

#1 - 2009-02-10 16:42 - Azamat Hackimov

- Due date set to 2009-02-10

- Status changed from New to Closed

Commited, thank you.

Files

zh-tw.yml 27.3 KB 2009-02-02 ChunChang (Nagaharu) Lo
